/*
Copyright (C) 2001, 2006 United States Government as represented by
the Administrator of the National Aeronautics and Space Administration.
All Rights Reserved.
*/
package gov.nasa.worldwind.formats.rpf;

/**
 * @author dcollins
 * @version $Id: RpfFrameFilenameFormatException.java 1762 2007-05-07 19:43:55Z dcollins $
 */
public class RpfFrameFilenameFormatException extends IllegalArgumentException
{
    public RpfFrameFilenameFormatException()
    {
    }

    public RpfFrameFilenameFormatException(String message)
    {
        super(message);
    }

    public RpfFrameFilenameFormatException(String message, Throwable cause)
    {
        super(message, cause);
    }

    public RpfFrameFilenameFormatException(Throwable cause)
    {
        super(cause);
    }
}
